#ifndef Speed_PPK_Out_H
#define Speed_PPK_Out_H

#include "TYW_stdint.h"

#define FE_7B_PPK 2500u
#define Speed_Clock 64453u  /*PWM时钟512分频之后*/

uint16_t Speed_PPK_Calc(uint16_t V_Speed, uint16_t m_PPK);
void Speed_PPK_Processing(void);




#endif